Subject: Cpufreq for s3c2440 FriendlyArm

From: [email-masked] (Marek Vasut)
Date: Mon, 6 Sep 2010 05:40:19 +0200

Dne Ne 5. z??? 2010 22:30:00 tarek attia napsal(a):
> Hi all,
> 
> Did anyone try the cpufreq on the mini2440 ? and did anyone get it
> working on the board ?
> 
> Each time I do the configuration in the kernel I found nothing on the
> board ,however after the compilation I found the cpufreq.o & pll.o but
> no file concerning that on the board .
> 
> 
> Any help will be appreciated.

I believe you have the wrong mailing list here. LAK CCed.
> 
> 
> Best Regards,
> --
> To unsubscribe from this list: send the line "unsubscribe linux-omap" in
> the body of a message to majordomo at vger.kernel.org
> More majordomo info at  http://vger.kernel.org/majordomo-info.html